Loading...
Searching...
No Matches
ptsv: factor and solve
LAPACK » Linear solve, AX = B » Cholesky: Hermitian/symmetric positive definite matrix, driver
Collaboration diagram for ptsv: factor and solve:

## Functions

subroutine | cptsv (n, nrhs, d, e, b, ldb, info)
| CPTSV computes the solution to system of linear equations A * X = B for PT matrices
subroutine | dptsv (n, nrhs, d, e, b, ldb, info)
| DPTSV computes the solution to system of linear equations A * X = B for PT matrices
subroutine | sptsv (n, nrhs, d, e, b, ldb, info)
| SPTSV computes the solution to system of linear equations A * X = B for PT matrices
subroutine | zptsv (n, nrhs, d, e, b, ldb, info)
| ZPTSV computes the solution to system of linear equations A * X = B for PT matrices

## Detailed Description